/* 
  Localizable.strings
  VPN

  Created by Denys Telezhkin on 14.08.2023.
  Copyright © 2025 MacPaw. All rights reserved.
*/

"intents.connect_last.title" = "Zuletzt genutzten VPN-Modus verbinden";
"intents.connect_last.description" = "Stellt eine Verbindung mit dem zuletzt genutzten VPN-Modus her.";

"intents.stop.title" = "VPN ausschalten";
"intents.stop.description" = "Deaktiviert die aktuelle ClearVPN-Verbindung.";

"intents.country_picker.title" = "Teleportiere mich nach ...";
"intents.country_picker.description" = "Stellt eine Verbindung zu VPN-Servern im ausgewählten Land her.";
"intents.country_picker.country_parameter.title" = "Land";
"intents.country_picker.country_parameter.description" = "Land für die Verbindung";
"intents.country_picker.country_parameter.valueDialog" = "Wählen Sie ein Land für die Verbindung aus";

"intents.secure_browsing.title" = "Smarte Verbindung";
"intents.secure_browsing.description" = "Wählen Sie intelligente VPN-Voreinstellungen";
"intents.secure_browsing.preset.title" = "VPN-Voreinstellungen";
"intents.secure_browsing.preset.description" = "Intelligente VPN-Voreinstellungen für die Verbindung";
"intents.secure_browsing.preset.valueDialog" = "Wählen Sie smarte VPN-Voreinstellungen für die Verbindung";

"intents.streaming.title" = "Streaming";
"intents.streaming.description" = "Wählen Sie einen Streaming-Dienst und stellen Sie die Verbindung mit einem VPN her, das die beste Erfahrung für diesen Dienst bietet";
"intents.streaming.streaming_entity.title" = "Streaming-Dienst";
"intents.streaming.streaming_entity.description" = "Wählen Sie einen Streaming-Dienst aus, den Sie nutzen möchten";
"intents.streaming.streaming_entity.valueDialog" = "Wählen Sie einen Streaming-Dienst aus, den Sie nutzen möchten";

"intents.optimal_location.title" = "Optimaler Standort";
"intents.optimal_location.description" = "Verbindet sich mit dem schnellsten Server in Ihrer Nähe";

"intents.error.premium_shortcut" = "Dieser VPN-Modus erfordert das Premium-Abonnement";
"intents.error.failed_load_shortcuts" = "Fehler beim Laden der Liste der VPN-Server";
"intents.error.failed_find_shortcut" = "Der angegebene VPN-Server konnte nicht gefunden werden. Bitte verwenden Sie die ClearVPN-App, um eine Verbindung herzustellen.";
"intents.error.failed_to_connect" = "VPN-Verbindung fehlgeschlagen. Bitte versuchen Sie es erneut oder verwenden Sie die ClearVPN-App für den Aufbau einer VPN-Verbindung.";
"intents.error.failed_to_deactivate" = "VPN-Verbindung konnte nicht ausgeschaltet werden. Bitte öffnen Sie die ClearVPN-App, um das VPN auszuschalten.";
"intents.error.failed_to_find_recent" = "Fehler beim Finden des zuletzt verwendeten VPN-Modus. Bitte verbinden Sie sich mindestens einmal über die ClearVPN-App, damit diese Verknüpfung funktioniert.";

"entities.country_picker.type" = "Standortwechsel";
"entities.country_picker.title" = "Land";

"entities.secure_browsing.type" = "Sicheres Surfen";
"entities.secure_browsing.title" = "Smarte Voreinstellungen";

"entities.streaming.type" = "Streaming";
"entities.streaming.title" = "Streaming-Dienst";

"shortcuts.country_picker.title" = "Verbindung mit einem Land";
"shortcuts.secure_browsing.title" = "Sicheres Surfen";
"shortcuts.streaming.title" = "Streaming";
"shortcuts.start_recent.title" = "Letztes VPN starten";
"shortcuts.deactivate.title" = "ClearVPN ausschalten";
"shortcuts.optimal_location.title" = "Optimaler Standort";

"widgets.last_connect" = "Zuletzt benutzt";
"widgets.welcome.title" = "Willkommen bei ClearVPN!";
"widgets.welcome.description" = "Dieses VPN wird Sie begeistern ❤️";
"widgets.login" = "Anmelden";
"widgets.connecting" = "Verbindung wird hergestellt...";
"widgets.explore_clear_internet" = "Entdecken Sie Ihr freies Internet";
